Package: pdfgrep / 2.0-1~bpo8+1

Metadata

Package Version Patches format
pdfgrep 2.0-1~bpo8+1 3.0 (quilt)

This package has no patches.